> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wavecentric.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Request Login Link

> Sends a magic link to the user's email for authentication.

Sends a magic link to the user's email for authentication.


## OpenAPI

````yaml POST /api/v1/auth
openapi: 3.1.0
info:
  title: WaveCentric AI LooP API
  description: >-
    Comprehensive API for managing omnichannel logistics, inquiries, tasks, and
    data lake operations.
  version: 1.0.0
servers:
  - url: https://ai-loop.alpeadria.com
    description: Production server
security: []
paths:
  /api/v1/auth:
    post:
      tags:
        - Authentication
      summary: Request login link
      description: Sends a magic link to the user's email for authentication.
      operationId: post-auth
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                email:
                  type: string
                  format: email
                  example: user@example.com
              required:
                - email
      responses:
        '200':
          description: Verification email sent successfully.
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
              examples:
                success:
                  value:
                    message: >-
                      Verification email sent to user@example.com. Please check
                      your inbox.
        '400':
          description: Email is required.
          content:
            application/json:
              example:
                message: Email is required

````